location ~ /\. {
	deny all;
}
location = /50x.html {
	root /usr/share/nginx/html;
}
error_page 404 = @notfound;
location @notfound {
	return 301 $scheme://$host/?s=$request_uri;
}
location / {
	modsecurity on;
	modsecurity_rules_file /etc/nginx/modsec_includes.conf;
	proxy_set_header Host $host;
	proxy_set_header X-Real-IP $remote_addr;
	proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
	autoindex off;
	server_tokens off;
	client_max_body_size 64m;
	client_body_buffer_size 256k;
	try_files $uri $uri/ /index.php?q=$uri&$args;
	include /etc/nginx/ssl-extra.conf;
}

